/*  
Theme Name: Simfo Child
Description: Child theme for Simfo theme - Technical Investing
Version: 1.1.1
Author: Steve Coates
Author URI: http://www.go4.com.au
Template: simfo 

ADD CUSTOM CSS CHANGES BELOW.
*/

 @import url("../simfo/style.css");


.soliloquy-container {
  margin: 25px auto 35px auto!important;
}


body {
line-height:160%;
background: #fff url(images/body_bg.gif) repeat-x left top;
color:#4e4e4e;
}

.pagewidth {
margin: 20px auto 0;
}



#content {
	margin: 10px 0 0;
	width: 622px;
	float: left;
	font-size:105%;
}


#content.landscape {
	margin: 10px 0 0;
	width: 487px;
	float: left;
}


#sidebar {
	width: 306px;
	float: right;
	margin: 10px 0 0;
}

.sidebar-landscape #sidebar {
	width: 441px;
	float: right;
	margin: 10px 0 0;
}


/* ------- site logo ------ */

#site-logo {
margin:0;
text-indent:-999em;
width:130px;
height:43px;
position: absolute;
top: 14px;
left:10px;
background: url(images/tech_invest_logo.png) no-repeat left top;
}


#site-logo a {
display:block;
}


#header {
height:75px;
border-bottom: double 4px #ccc;
}


/* --------------- main nav --------------------- */

#main-nav {
bottom:15px;
text-align:right;
right:0;
left:15%;
width:85%;
}

#main-nav a {
    color: #01353A;
font-size:120%;
}

#main-nav li.current_page_ancestor.current_page_parent li.page_item a {
    color: #01353A;
}



#main-nav .current_page_item a, #main-nav .current-menu-item a {
    border-top: none;
    color: #0091A0;
}


#main-nav li.current_page_ancestor.current_page_parent a,
#main-nav li.current_page_ancestor.current_page_parent li.current_page_item a {
    color: #0091A0;
}

#main-nav ul.children li a { padding:7px 5px 7px 15px;}


#main-nav ul.children li a {
font-size:90%;
}

#main-nav li.page-item-13 ul.children li a {
font-weight:bold;
}

#main-nav li.page-item-13 ul.children li a div {
font-style:italic;
font-weight:normal;
}




#sliderwrap {
padding-top:1px;
}


h1 {
font-weight:bold;
font-style:normal;
text-transform:uppercase;
}


h1 div {
color:#95c5cf;
font-size:20px;
line-height:25px;
text-transform:capitalize;
font-variant:small-caps!important;
}


h1, h2, h3, h4, h5, h6 {
color:#01353a;
}

h2.notoppadding {
margin-top:0;
line-height:1em;
}

.notoppadding {
margin-top:0;
}


h4 {
font-weight:bold;
font-style:normal;
color:#95c5cf;
margin-top:5px;
font-variant:small-caps!important;
}


/************************************************************************************
PAGE TITLE
*************************************************************************************/
.page-title {
	margin: 0 0 5px;
	padding: 0;
	font-size: 250%;
	line-height: 110%;
font-variant: normal !important;
text-transform: capitalize;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrap {
	background: #fff url(images/body_bg.gif) repeat-x left top;
}



#footer {
	border-top: double 4px #ccc;
	background: none;
}

.footer-text,.footer-text a {
color:#678689;
font-size:11px;
}


.flex-control-nav { /* hide image rotator indicators from below rotating images */
display:none;
}


blockquote {
    font: italic 120%/130% "Times New Roman",Times,serif;
    padding: 0;
}

strong {
/* color:#333333; */
font-style:normal;
}

table td, table th {
vertical-align:top;
padding:0; 
}

/* --- home --- */
.home-indent {
font-size:1.3em;
font-style:italic;
}
.one, .two, .three, .four {
padding-top:10px;
}
.one {}
.two {padding-left:30px}
.three {padding-left:60px;}
.four {padding-left:90px;}

input[type="submit"] {
margin-top:10px;
}

#content table {
border-collapse:collapse;
}

#content td {
padding: 5px;
border:1px solid #59b5b5;
}
